21 Ağustos 2014 Perşembe

Sunucunun güvenlik sertifikası henüz geçerli değil! hatası ve çözümü

Sunucunun güvenlik sertifikası henüz geçerli değil!

07 Aralık 2013 Cumartesi 20:12
Sunucunun güvenlik sertifikası henüz geçerli değil! hatası ve çözümü
 Genellikle Google Chrome tarayıcısında meydana gelen bir hatadır bu. aslında bu hatayı bile bile kendiniz çıkartırsınız ama birçok kişinin haberi olmaz. Google'a girerken böyle bir hata ile karşılarsanız çözüm bulmakta gerçekten zor çünkü arama yapmak için Google amcaya soracaksınız ama sorun da o ya Google açılmıyor. o yüzden şimdiden paylaşalım dedik.aklınızda bulunsun.
Çözümü ise çok basit daha önceden Bilgisayarınızın tarihi ile oynama yaptıysanız bu hatanın nedeni tam olarak budur. Bilgisayarın en köşesinde saat'i gösteren yere gelip Sağ tıklayın ve ''Tarih/Zaman Ayarla'' butonuna basın. tarihi şuan ki güne ayarlayın.
NOT: Tarihi ayarlarken Gün,Ay,Yıl hepsi doğru olmalıdır.

Bu habere yorum yapan ilk siz olun!

  • Ad Soyad:

  • Yorum:

  •  

    @name x

  • UYARI: Küfür, hakaret, rencide edici cümleler veya imalar, inançlara saldırı içeren, imla kuralları ile yazılmamış, Türkçe karakter kullanılmayan ve tamamı büyük harflerle yazılmış yorumlar onaylanmamaktadır. Ayrıca suç teşkil edecek hakaret içerikli yorumlar hakkında muhatapları tarafından dava açılabilmektedir.

    GAZETE MANŞETLERİ

    ANKET Sonuçlar Tümü

    ?Başbakan kim olacak?

    EN ÇOK YORUMLANANLAR

    BUGÜN

    BU HAFTA

    BU AY

    ARŞİV